0 Replies Latest reply on Jan 16, 2010 2:51 PM by Darrell Loverin

    [svn:fx-4.0.0] 13553: Fix for generated style module code when compiling with -compatibility-version =3.0

    Darrell Loverin Level 4

      Revision: 13553

      Revision: 13553

      Author:   dloverin@adobe.com

      Date:     2010-01-16 14:50:39 -0800 (Sat, 16 Jan 2010)

      Log Message:

      ***********

      Fix for generated style module code when compiling with -compatibility-version=3.0

       

      The compiler now generates selectors with unqualified class names when compiling with -compatibility-version=3.0.

       

      QE notes: None.

      Doc notes: None.

      Bugs: SDK-25090

      Reviewer: Pete

      Tests run: checkintests

      Is noteworthy for integration: No.

       

      Ticket Links:

      ***********

          http://bugs.adobe.com/jira/browse/SDK-25090

       

      Modified Paths:

      **************

          flex/sdk/branches/4.0.0/modules/compiler/src/java/flex2/compiler/css/CssCompiler.java